/*************************************

3.5 BLOG

 ************************************/
 @font-face {
            font-family: 'Good-BlackSC';
            src: url('fonts/ufontscomgoodblacksc.eot');
            src: url('fonts/ufontscomgoodblacksc.eot?#iefix') format('embedded-opentype'),
                     url('fonts/ufontscomgoodblacksc.woff') format('woff'),
                     url('fonts/ufontscomgoodblacksc.ttf') format('truetype'),
                     url('fonts/ufontscomgoodblacksc.svg#ufontscomgoodblacksc') format('svg');
            font-weight: normal;
            font-style: normal;
            }


@font-face {
        font-family: 'Good-Book';
        src: url('fonts/ufontscomgoodbook.eot');
        src: url('fonts/ufontscomgoodbook.eot?#iefix') format('embedded-opentype'),
                 url('fonts/ufontscomgoodbook.woff') format('woff'),
                 url('fonts/ufontscomgoodbook.ttf') format('truetype'),
                 url('fonts/ufontscomgoodbook.svg#ufontscomgoodbook') format('svg');
        font-weight: normal;
        font-style: normal;
}

@font-face {
        font-family: 'Good-Black';
        src: url('fonts/ufontscomgoodblack.eot');
        src: url('fonts/ufontscomgoodblack.eot?#iefix') format('embedded-opentype'),
                 url('fonts/ufontscomgoodblack.woff') format('woff'),
                 url('fonts/ufontscomgoodblack.ttf') format('truetype'),
                 url('fonts/ufontscomgoodblack.svg#ufontscomgoodblack') format('svg');
        font-weight: normal;
        font-style: normal;
}
@font-face {
        font-family: 'Good-Light';
        src: url('fonts/ufontscomgoodlight.eot');
        src: url('fonts/ufontscomgoodlight.eot?#iefix') format('embedded-opentype'),
                 url('fonts/ufontscomgoodlight.woff') format('woff'),
                 url('fonts/ufontscomgoodlight.ttf') format('truetype'),
                 url('fonts/ufontscomgoodlight.svg#ufontscomgoodlight') format('svg');
        font-weight: normal;
        font-style: normal;
}
@font-face {
            font-family: 'Good-BookSC';
            src: url('fonts/ufontscomgoodbooksc.eot');
            src: url('fonts/ufontscomgoodbooksc.eot?#iefix') format('embedded-opentype'),
                     url('fonts/ufontscomgoodbooksc.woff') format('woff'),
                     url('fonts/ufontscomgoodbooksc.ttf') format('truetype'),
                     url('fonts/ufontscomgoodbooksc.svg#ufontscomgoodbooksc') format('svg');
            font-weight: normal;
            font-style: normal;
    }
   
.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #c5c5c5;
}

.blog-title{
	font-weight:700;
	color:#404040;
	margin-bottom: 15px;
	font-size: 28px;
	margin-top: 10px
}

.blog-title a, .articles-title a{
	color:#ffffff;
}
.blog-title a:hover, .articles-title a:hover{
	color:#ffffff;
	text-decoration:none;
}

.blog-date{
	margin: 0 0 20px;
	padding: 0;
}
.blog-date li{
	display:inline-block;
	margin-right:24px;
}
.blog-date li i{
	margin-right:5px;
	color:#1e5799;
}
.blog-date li:last-child{
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#ffffff;
}
.blog-date li a:hover{
	
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 2px 12px;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
	border: 3px solid #f89801;
	color:#c40017;
	font-size: 16px;
	float:left;
} 
.page-numbers:hover, .current, .current:hover{
	color:#000000;
	background:#f89801;
	border: 3px solid #f89801;
	font-size: 16px;
}
.articles-holder, .articles-title {
    margin-top: 32px;
}
.blog-post-single p{
	color:#ffffff;
}
.sidebar{
	padding-left:20px;
	margin-top:10px;
}
.sidebar h1{
	font-family: 'AvenirLT-Black';
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}
.sidebar ul{
	padding:0;
	list-style:none;
}
.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
}
.sidebar.screen-reader-text{
	display: none;
}	

.widget{
	width: 100%;
	float: left;
	margin-bottom:20px;
	list-style: none;
}
.widgettitle{
	color:#404040;
	padding-bottom: 10px;
}
.textwidget p{
	color:#393939;
}
.widget_text{
	color:#393939;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{
	color: #ffffff;
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#1e5799;
	text-decoration:none;
}
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#1e5799;}

.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 6px 12px;
	display:inline-block;
	border:3px solid #c40017;
	background:#c40017;
	color:#ffffff;
	font-size:14px!important;
	text-transform: uppercase;
}

.widget_tag_cloud a:hover{
	background:#fff;
	color:#c40017;
	text-decoration:none;
}

.comment-reply-link{
	color:#c40017;
}
.comm-title{
	padding-top:20px;
}

/**** COMMENTS STYLES*****/
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:20px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { 
	margin-bottom: 20px; 
}
.commentlist li:last-child .comment-body{
	margin-bottom:20px;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:3px solid #c40017;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
	background:#fff;
}
.comment-text p{
	color:#393939;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#404040;
	font-style: normal;
	font-weight:700;
}
.comment-content p:last-child{ margin: 0; }
.comment-date { font-size: 14px; font-weight: normal;
margin-bottom:24px;
color:#999999;}
.reply{text-align:right;}
.comment-reply-link{ margin-top: 16px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none; }
.comment-reply-link:before{font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color:#c40017;}
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
	padding: 9px 16px 16px !important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}
.comm-field, #msg-contact{
	width:100%;
	padding:16px!important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.form-submit  #submit{
	background: linear-gradient(to bottom, #1e5799 0%, #207cca 0%, #f89801 0%, #fa5c00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    float: left;
    margin-top: 19px;
    max-width: 175px;
    padding: 12px 0;
    width: 100%;
	color:#000;
}
.form-submit  #submit:hover{
	 background: linear-gradient(to bottom,#fa5a00 0%, #f89600 100%, #7db9e8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0)
}
.comment-reply-title, .logged-in-as{
	color:#ffffff;
}
.comment-respond p{
	width: 100%;
	float: left;
}
.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
	font-size:15px;
}
.comment-respond p input[type="text"]{
	font-size:15px;
}
.logged-in-as a{
	color: #ffffff;
}
.search-form .screen-reader-text{
	display:none;
}
.search-field{
	width:100%;
	padding:5px 16px;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}
.search-submit{
	display:none;
}

.blog-post-single h1{
	font-size: 34px;
    line-height: 46px;
	color:#ffffff;
}

.blog-post-single img{
	height: auto;
	margin-bottom: 15px;
}

.search-field{
	margin-top: 0;
}

.page-header h1{
	font-size: 34px;
    line-height: 46px;
    color: #ffffff;
    padding-bottom: 0;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #00704a;
    color: #00704a;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #00704a;
	border-radius: 0;
	color: #00704a;
    font-family: 'alright_sansblack';
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ display:none;}
.searchform #s{ width:auto;text-align:left;padding: 5px;}


.page-content {
	padding:40px 0 32px 0;
}
.blog-page h1{
	padding-bottom:20px;
	margin: 0;
}
.nav-links {
	margin:15px 0 10px;
	width:100%;
	float:left;
}
.nav-links a[rel="next"] {
	float:right;
}
.nav-links a:hover{
	text-decoration:underline;
}
.meta-nav {
    display: none;
}
.page-header {
	margin:0;
	padding-bottom:0;
	border:none;
}
.comment-reply-link:hover{
	text-decoration:underline;
}
.widget-title{
	margin-bottom:15px;
	color:#ffffff;
}
.sidebar ul{
	margin-left:10px;
}
.search-field{
	font-size:15px;
}
.comment-respond{
	float:left;
	width:100%;
}
.comment-respond #commentform{
	float:left;
	width:100%;
	max-width:500px;
}
.comment-respond #commentform input[type="text"]{
	padding: 7px 10px!important;
}
.comment-respond #commentform p{
	margin-bottom:10px;
}
/**** END COMMENTS STYLES*****/
article{
    margin-bottom: 30px;
}

/****custom styles*******/

.blog-outer{
	width:100%;
	float:left;
}
.blog-sidebar{
	width:100%;
	float:left;
}
.content-part .entry-title > a{
	color:#ffffff;
}
.content-part a.more-link{
    color: #ffffff;
}
.content-part a.more-link:hover{
	color:#1e5799;
}
.content-part .posted-on > a{
	color:#ffffff;
}
.content-part a{
	color:#ffffff;
}
.content-part a:hover{
	color:#1e5799;
}
.next.page-numbers,.prev.page-numbers{
	background: linear-gradient(to bottom, #1e5799 0%, #207cca 0%, #f89801 0%, #fa5c00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    float: left;
    max-width:125px;
    padding:5px 0;
    width: 100%;
	    color: #000000;
    font-family: "Good-Black";
    font-size:15px;
    text-transform: uppercase;
	border:none;
	text-align:center;
}
.next.page-numbers:hover,.prev.page-numbers:hover{
		 background: linear-gradient(to bottom,#fa5a00 0%, #f89600 100%, #7db9e8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
		 text-decoration:none;
		 color:#000;

}
.content-part  .pagination{
	width:100%;
	float:left;
}
.entry-title{
    padding-bottom: 10px;
}
.page-header{
     padding-bottom: 10px;
}
.post-navigation .nav-previous, .post-navigation .nav-next {
    background-image: none !important;
    float: left;
    width: 50%;
}
.content-part .nav-previous > a:hover,.content-part .nav-next > a:hover{
	color:#ffffff;
}
.post-navigation .nav-previous .post-title:before {
    content: "<<";
    left: 0;
    position: absolute;
}
.post-navigation .nav-previous .post-title {
    padding-left: 27px;
    position: relative;
}
.post-navigation .nav-next .post-title:before {
    content: ">>";
    position: absolute;
    right: 0;
}
.post-navigation .nav-next .post-title {
    padding-right: 27px;
    position: relative;
}